const User = () => {
  return (
    <svg
      width="17"
      height="17"
      viewBox="0 0 27 30"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M15.9375 17.8125H10.3125C4.61719 17.8125 0 22.4297 0 28.125C0 29.1604 0.839648 30 1.875 30H24.375C25.4104 30 26.25 29.1604 26.25 28.125C26.25 22.4297 21.6328 17.8125 15.9375 17.8125ZM2.87051 27.1875C3.3334 23.4902 6.49219 20.625 10.3125 20.625H15.9375C19.7555 20.625 22.916 23.4932 23.3789 27.1875H2.87051ZM13.125 15C17.267 15 20.625 11.642 20.625 7.5C20.625 3.35801 17.267 0 13.125 0C8.98301 0 5.625 3.35801 5.625 7.5C5.625 11.6426 8.98242 15 13.125 15ZM13.125 2.8125C15.7096 2.8125 17.8125 4.91543 17.8125 7.5C17.8125 10.0846 15.7096 12.1875 13.125 12.1875C10.5404 12.1875 8.4375 10.084 8.4375 7.5C8.4375 4.91543 10.541 2.8125 13.125 2.8125Z"
        fill="#FC1C1C"
      />
    </svg>
  );
};

export default User;
